Page MenuHomePhabricator

Remove frwiki outdated entries in robots.txt
Closed, ResolvedPublic

Description

Please remove the following lines from the common robots.txt file (project "operations/mediawiki-config"):

#
# frwiki:
Disallow: /wiki/Wikip%C3%A9dia:Pages_%C3%A0_supprimer/
Disallow: /wiki/Wikip%C3%A9dia:Pages_soup%C3%A7onn%C3%A9es_de_violation_de_copyright/

These lines are outdated, and up-to-date content is to be managed at https://fr.wikipedia.org/wiki/MediaWiki:Robots.txt.

(by the way, all these wiki-specific lines should rather be put in corresponding MediaWiki:Robots.txt files, not in the common robots.txt file loaded on all wikis)

Event Timeline

Od1n created this task.Jul 13 2018, 3:27 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 13 2018, 3:27 AM
Od1n updated the task description. (Show Details)
Zoranzoki21 added a subscriber: Zoranzoki21.

I will do this.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJul 14 2018, 9:21 AM

Change 445952 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Remove frwiki outdated entries in robots.txt

https://gerrit.wikimedia.org/r/445952

Scheduled for today SWAT deployment between 13:00-14:00

Change 445952 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove frwiki outdated entries in robots.txt

https://gerrit.wikimedia.org/r/445952

Zoranzoki21 closed this task as Resolved.Jul 16 2018, 11:15 AM

Mentioned in SAL (#wikimedia-operations) [2018-07-16T11:18:19Z] <zfilipin@deploy1001> Synchronized robots.txt: SWAT: [[gerrit:445952|Remove frwiki outdated entries in robots.txt (T199496)]] (duration: 00m 49s)

Mentioned in SAL (#wikimedia-operations) [2018-07-16T11:20:18Z] <zfilipin@deploy1001> Synchronized robots.txt: SWAT: [[gerrit:445952|Remove frwiki outdated entries in robots.txt (T199496)]] (duration: 00m 50s)